Subject: Re: Curtiss P-40E Photos 11-9-2003 Robert Abbott
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Nov 2003 10:24:00 -0800

Cool P-40 pics....good looking son.  All 4 pics arrived safe.....I'll let you know as they go on ARC.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, November 09, 2003 6:44 PM
  Subject: Curtiss P-40E Photos 11-9-2003 Robert Abbott

  I got some bad press on this P-40E. On my initial E-mail sending you my photos, I mentioned that the P-40E actually served with the Flying Tigers. Not True ! This P-40E served in Russia per the Fighter Factory`s website. I took these on 11-4-2003 at the Fighter Factory in Suffolk Virginia. This plane was imaculate, such as the Corsair. My son and I stood about 20 yards away, on the flight line, while they did engine tests on the P-40, as well as the Corsair. Nothing like hearing the sound of those engines as they roar to life ! Cool Beans !....................Robert N. Abbott Jr.